l_lemberg.node_list:
  path: '/custom-page'
  defaults:
    _controller: '\Drupal\l_lemberg\Controller\NodeListController::page'
  requirements:
    _permission: 'access content'

l_lemberg.environment_settings:
  path: 'admin/config/environment-settings'
  defaults:
    _title: 'Environment settings'
    _form: '\Drupal\l_lemberg\Form\EnvironmentSettingsForm'
  requirements:
    _permission: 'administer site configuration'
